<?php
$z[0]=Array("field","耿镇胡萝卜,耿镇胡萝卜介绍,高陵",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","耿镇胡萝卜生产区域位于渭河两岸，属关中平原海拔最低，典型的沙滩地，砂土土层深厚，土质疏松，昼夜温差大，光热资源和地下水资源十分丰富，是优质胡萝卜生产的天然基地。生产过程采用明水落籽、配方施肥、深井水灌溉、拌麸子防蛐虫等特定生产技术。其产品果",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","耿镇胡萝卜_高陵县特产耿镇胡萝卜",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　耿镇胡萝卜生产区域位于渭河两岸，属关中平原海拔最低，典型的沙滩地，砂土土层深厚，土质疏松，昼夜温差大，光热资源和地下水资源十分丰富，是优质胡萝卜生产的天然基地。生产过程采用明水落籽、配方施肥、深井水灌溉、拌麸子防蛐虫等特定生产技术。其产品果实个大、色鲜、皮薄、肉红如血、芯细，芯黄如菊，味甜酥脆，生吃能清热解燥，熟食可润肺止咳，鲜榨汁颜色如血红色，并有奶香味。据传清光绪二十六年间，八国联军攻陷，慈禧太后携光绪皇帝避难途经渭东桥至，地方官吏进贡高陵胡萝卜御用，旅途劳顿的慈禧食后，容光焕发，精神为之一振，赞不绝口，连连叹奇：“胜似小人参，美味在人间。”此后，高陵胡萝卜被列为，每年进贡皇室做御用。耿镇胡萝卜富含胡萝卜素及各种矿物质，总糖为5.20—7.20%、β胡萝卜素为48.6-68.6mg/kg 、Vc含量为7.75-9.75mg/100g，均高于对照。\n</p><p>　　耿镇胡萝卜\n</p><p>　　	\n</p><p>　　	</a>农产品质量安全检验监测中心\n</p><p>　　	高陵县耿镇虎家、耿镇、周家、耿北和张卜乡韩家、南郭共6个村的57个村民小组，东至张卜乡韩家村，西至耿镇耿西村、南至耿镇六家庄、北至渭河。地理坐标为东经109°05′00″～109°17′00″，北纬34°40′00″～34°45′00″。<div class=f14b style=\"padding:0 0 0 25px\">耿镇胡萝卜为农产品地理标志产品。</div>",554,1694);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005S40E43F-561b.gif",1696,1780);
$z[7][4]['name']="litpic";

?>